### Enumeration

# GUsb ContextFlags

#### Declaration

    flags GUsb.ContextFlags

#### Description

The flags to use for the context.

#### Members

`G_USB_CONTEXT_FLAGS_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`G_USB_CONTEXT_FLAGS_AUTO_OPEN_DEVICES`

  No description available.

  - Value: `1`
  - Available since: 1.0
`G_USB_CONTEXT_FLAGS_SAVE_EVENTS`

  No description available.

  - Value: `2`
  - Available since: 1.0
`G_USB_CONTEXT_FLAGS_SAVE_REMOVED_DEVICES`

  No description available.

  - Value: `4`
  - Available since: 1.0
`G_USB_CONTEXT_FLAGS_DEBUG`

  No description available.

  - Value: `8`
  - Available since: 1.0